Hostname = "Incorrect format of the %s value. Please enter an IP address or a host domain name."
InSet = "The provided %s value is invalid. It should be an element of the %s set."
Int = "The provided %s value is invalid. It should be an integer number."
IsEmail = "The provided %s value is invalid. It should be a valid e-mail address."
IsHttpUrl = "The provided URL is invalid. Please enter a valid URL."
IsPhone = "The provided %s value is invalid. It should be a valid phone number."
Match = "Incorrect format of the %s value."
MaxLength = "The %s exceeds the maximum allowed limit of %s."
MaxValue = "The %s value exceeds the maximum allowed limit of %s."
MinLength = "The %s is less than the minimum allowed limit of %s symbols."
MinValue = "The %s value is less than the minimum allowed limit of %s."
NotEmpty = "Please provide a value for %s."
NotMacth = "Incorrect format of the %s value."
Required = "Please enter %s in this field."
Unique = "Such %s already exists. Please enter another value."
UnsignedInt = "The provided %s value is invalid. It should be an unsigned integer number."
